Show / Hide Table of Contents

# Class ReferencesParams

##### Inheritance

System.Object
TextDocumentPosition
ReferencesParams

##### Inherited Members

TextDocumentPosition.TextDocument
TextDocumentPosition.Position
System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace:Microsoft.SqlTools.ServiceLayer.LanguageServices.Contracts

###### Assembly:Microsoft.SqlTools.ServiceLayer.dll

##### Syntax

    public class ReferencesParams : TextDocumentPosition

### Properties

| Improve this Doc View Source

#### Context

##### Declaration

    public ReferencesContext Context { get; set; }

##### Property Value

Type | Description
--- | ---
ReferencesContext |